#specification{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
#specification>#pro_photo{
    width: 40%;
    
    
}
#specification>#pro_photo>img{
    width: 100%;
}
#rdata{
    width: 50%;
}
.pro_data{
    margin-right: 30px;
    display: block;
    padding: 10px;
}
.pro_data>p:nth-child(2){
    font-size: 12px;
}
.pro_data>button:hover{
    cursor: pointer;
    background-color: green;
}

#myfile{
    width: 100%;
}
#myfile>div>p{
    font-size: 10px;
    width: 100%;
}



.tab {
overflow: hidden;
border: 1px solid #ccc;
background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
background-color: inherit;
float: left;
border: none;
outline: none;
cursor: pointer;
padding: 14px 16px;
transition: 0.3s;
font-size: 14px;
}

/* Change background color of buttons on hover */
.tab button:hover {
background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
display: none;
padding: 6px 12px;
border: 1px solid #ccc;
border-top: none;
}